/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;


}
h1, h2, h3, h4, h5, h6
{font-weight:normal;}

body {
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.reset{clear:both;float:none;display:block;width:0;padding:0;margin:0;height:0;overflow:hidden;}

@font-face {
	font-family: 'yanonekaffeesatzLight';/*Yanone Kaffeesatz by http://www.yanone.de/*/
	src: url('fonts/yanonekaffeesatz-light-webfont.eot');
	src: local('☺'), url('fonts/yanonekaffeesatz-light-webfont.woff') format('woff'), url('fonts/yanonekaffeesatz-light-webfont.ttf') format('truetype'), url('fonts/yanonekaffeesatz-light-webfont.svg#webfont51CcDTKY') format('svg');
	font-weight: normal;
	font-style: normal;/*Yanone Kaffeesatz by http://www.yanone.de/*/
}

@font-face {
	font-family: 'YanoneKaffeesatzRegular';
	src: url('fonts/yanonekaffeesatz-regular-webfont.eot');
	src: local('☺'), url('fonts/yanonekaffeesatz-regular-webfont.woff') format('woff'), url('fonts/yanonekaffeesatz-regular-webfont.ttf') format('truetype'), url('fonts/yanonekaffeesatz-regular-webfont.svg#webfontpOQeyorG') format('svg');
	font-weight: normal;
	font-style: normal;
}

table#blocks td{border-bottom:1px dotted #555;padding:5px;font-size:12px;}
table#blocks td.region {background:#165373;color:#fff;font-size:13px;font-weight:bold;}
.block-region{padding:10px;text-transform:uppercase;color:#555;border:3px dotted #165373;}


/*UI TABS*/
.ui-tabs-hide {
     display: none;
     }

/****************/
    html,body{height:100%;}
    body{background:url(images/background.jpg) no-repeat center 25px;text-align:center;
    font-family:arial, helvetica, sans-serif;}
    a{text-decoration:none;color:inherit}


/*Layout*/
    #wrapper{width:980px;margin:0 auto;padding-bottom:92px;text-align:left;position:relative;}
    #leftContainer{width:740px;margin-left:-980px;float:left;position:relative;}
    #footer{width:100%;padding:3px 0;background:#165373;color:#fff;text-align:left;clear:both;position: absolute;left:0;
				bottom: 0;}
    #rightLayout{float:left;width:100%;min-height:400px;}
    #rightContainer{margin-left:760px;width:220px;padding:15px 0 25px 0;}
    #websiteContainer{position: relative;width:100%;
				min-height: 100%;}

    #leftContent{padding:30px 0 20px;}
    #leftMainContent{padding:0 0 10px;}
        #rightSubColumnLayout{float:left;width:100%;}

        #leftContent.wideLeftContent     .leftSubColumn{width:500px;float:left;margin-left:-740px;}
        #leftContent.wideLeftContent     .rightSubColumn{margin-left:520px;width:220px;}

        #leftContent.wideCenterContent  .leftSubColumn{width:0;height:0;overflow:hidden;}
        #leftContent.wideCenterContent  .rightSubColumn{margin-left:0;width:100%;}

        #leftContent.wideRightContent     .leftSubColumn{width:220px;float:left;margin-left:-740px;}
        #leftContent.wideRightContent     .rightSubColumn{margin-left:240px;width:500px;}

    #leftSubContent{padding:10px 0;float:left;}
    #leftSubContent2{padding:15px 0;float:left;}

    #logo a{display:block;
        width:416px;
        height:118px;
        text-indent:-9999px;
        overflow:hidden;
        background:url(images/afccre.gif) no-repeat;
        position:absolute;
        top:36px;left:-49px;z-index:1;
    }



/*Navigation*/

    #menuContainer{float:left;font-family:"yanonekaffeesatzLight",trebuchet MS, sans-serif;position:relative;z-index:10;}
    #menu {float:left;position:relative;z-index:10;}
    #menu li{float:left;line-height:18px;position:relative;z-index:10;}
        #menu li a{display:block;padding:1px 18px;border-left:1px solid #999;margin:4px 0;}
        #menu li span.firstLineMenu{font-size:18px;}
        #menu li span.secondLineMenu{font-size:26px;}
    #menu li a.cat01bt{color:#165373;}
    #menu li a.cat05bt{color:#6b345d;}
    #menu li a.cat06bt{color:#e95d0f;}
    #menu li a:hover{background:#ddd;margin:0;padding:5px 18px;border-left:1px solid #ddd;}
    #menu li.ui-tabs-selected a{background:#ddd;margin:0;padding:5px 18px;border-left:1px solid #ddd;}

    #menu li.ui-tabs-selected.active a,
    #menu li.active a{color:#fff;margin:0;padding:5px 18px;}
    #menu li.active a.cat01bt{background:#165373;border-left:1px solid #165373;}
    #menu li.active a.cat05bt{background:#6b345d;border-left:1px solid #6b345d;}
    #menu li.active a.cat06bt{background:#e95d0f;border-left:1px solid #e95d0f;}

/*langMenu*/
    #block-locale-0 ul{padding-right:8px;float:right;padding-bottom:13px;}
    #block-locale-0 ul li{float:right;margin-left:5px;}
    #block-locale-0 ul li a.active{display:none;margin:0;}
    #block-locale-0 ul li a{display:block;width:28px;height:28px;text-indent:-9999px;overflow:hidden;margin-left:7px;
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";border:1px solid #fff;
        filter: alpha(opacity=50);
        opacity:0.5;
        -moz-border-radius:14px;
        -webkit-border-radius:14px;
        border-radius:14px;
       }
    #block-locale-0 ul li a:hover{
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        opacity:1;border:1px solid #165373;
        }

    #block-locale-0   .en a{background:url(images/anglais.gif) no-repeat 2px 3px;}
    #block-locale-0   .fr a{background:url(images/francais.gif) no-repeat 2px 3px;}
    #block-locale-0   .de a {background:url(images/allemand.gif) no-repeat 2px 3px;}
    #block-locale-0   .es a{background:url(images/espagnol.gif) no-repeat 2px 3px;}



/*lineMenu*/
    #wrapper .lineMenu{width:740px;height:1px;overflow:hidden;background:#999;clear:both;}
    #wrapper .lineMenu.cat01{background:#165373;}
    #wrapper .lineMenu.cat05{background:#6b345d;}
    #wrapper .lineMenu.cat06{background:#e95d0f;}
    #wrapper .lineMenu#absoluteLine{width:100%;position:absolute;z-index:1;left:-50%;}

       #shadowMenu{position:absolute;height:10px;clear:both;overflow:hidden;top:1px;width:740px;background:url(images/ombre.png);z-index:10;}

/*subMenu*/
    #wrapper .subMenu li{float:left;margin:0 1px 1px 0;font-size:16px;font-family:"yanonekaffeesatzRegular",trebuchet MS, sans-serif;}
    #wrapper .subMenu li a{width:246px;height:40px;color:#165373;line-height:17px;display:block;background:#ddd url(images/subMenuBleu.gif) no-repeat 6px 4px;position:relative;}
    #wrapper .subMenu li span{position:absolute;top:2px;left:25px;width:214px;}
    #wrapper .subMenu li a:hover{color:#fff;background:#165373 url(images/subMenuBleuHover.gif) no-repeat 6px 4px;}
    #wrapper .subMenu li.last{margin-right:0;}


    #wrapper  .subMenu a.active{color:#fff;background:#165373 url(images/subMenuBleuHover.gif) no-repeat 6px 4px;}
    #wrapper #subMenu01 a.active{color:#fff;background:#165373 url(images/subMenuBleuHover.gif) no-repeat 6px 4px;}

    #wrapper #subMenu05 a{color:#6b345d;background:#ddd url(images/subMenuViolet.gif) no-repeat 6px 4px;}
    #wrapper #subMenu05 a:hover{color:#fff;background:#6b345d url(images/subMenuVioletHover.gif) no-repeat 6px 4px;}
    #wrapper #subMenu05 a.active{color:#fff;background:#6b345d url(images/subMenuVioletHover.gif) no-repeat 6px 4px;}
    #wrapper #subMenu06 a{color:#e95d0f;background:#ddd url(images/subMenuOrange.gif) no-repeat 6px 4px;}

    #wrapper #subMenu06 a:hover{color:#fff;background:#e95d0f url(images/subMenuOrangeHover.gif) no-repeat 6px 4px;}
    #wrapper #subMenu06 a.active{color:#fff;background:#e95d0f url(images/subMenuOrangeHover.gif) no-repeat 6px 4px;}

/*subSubMenu*/
    #subSubMenu{font-size:16px;font-family:"yanonekaffeesatzLight",trebuchet MS, sans-serif;margin-bottom:20px;}
    #subSubMenu li a{display:block;border-bottom:1px solid #ccc;padding:2px 20px 2px;color:#165373;background:url(images/subSubMenu.gif) no-repeat 7px 9px;}
    #subSubMenu a:hover{color:#165373;background-color:#d2e2ea}
    #subSubMenu a.active{background:#165373 url(images/subSubMenuBleu.gif) no-repeat 7px 9px;color:#fff;border-bottom:1px solid #165373;}

    #wrapper.cat01 #subSubMenu a {color:#165373;}
    #wrapper.cat05 #subSubMenu a{color:#6b345d;}
    #wrapper.cat06 #subSubMenu a{color:#e95d0f;}
    #wrapper.cat01 #subSubMenu a:hover{color:#165373;background-color:#d2e2ea}
    #wrapper.cat05 #subSubMenu a:hover{color:#6b345d;background-color:#e6dde4}
    #wrapper.cat06 #subSubMenu a:hover{color:#e95d0f;background-color:#fbe4d7}
    #wrapper.cat01 #subSubMenu a.active{background:#165373 url(images/subSubMenuBleu.gif) no-repeat 7px 9px;color:#fff;border-bottom:1px solid #165373;}
    #wrapper.cat05 #subSubMenu a.active{background:#6b345d url(images/subSubMenuViolet.gif) no-repeat 7px 9px;color:#fff;border-bottom:1px solid #6b345d;}
    #wrapper.cat06 #subSubMenu a.active{background:#e95d0f url(images/subSubMenuOrange.gif) no-repeat 7px 9px;color:#fff;border-bottom:1px solid #e95d0f;}


/*topNav*/
    #topMenu{height:25px;margin-bottom:115px;}

/*topRightMenu*/

#topRightMenu{float:right;font-size:12px;height:25px;overflow:hidden;}
#wrapper.logged #notLoggedAd, #wrapper.logged #topRightMenu .notLoggedMenu{display:none;}
#wrapper.notLogged  #topRightMenu .loggedMenu{display:none;}

#topRightMenu .loggedMenu {background:url(images/login.gif) no-repeat 4px 3px;padding:6px 4px 3px 29px;text-transform:uppercase;color:#165373;font-size:11px;}
#topRightMenu .loggedMenu a{color:#165373;padding:0 2px;}
#topRightMenu .loggedMenu a:hover{color:#165373;text-decoration:underline;}
#topRightMenu .loggedMenu .logout{color:#666;}
#topRightMenu .notLoggedMenu {text-transform:uppercase;}
#topRightMenu .notLoggedMenu .login{background:url(images/login.gif) no-repeat 4px 3px;padding:8px 4px 3px 29px;color:#165373;float:left;display:block;}
#topRightMenu .notLoggedMenu .login:hover{background:#d2e2ea url(images/login.gif) no-repeat 4px 3px;}
#topRightMenu .notLoggedMenu .create{background:#6b345d;color:#fff;float:left;display:block;margin-right:1px;padding:8px 10px 2px;}
#topRightMenu .notLoggedMenu .create:hover{background:#2b2b2b;}

/*notLoggedad*/
	#notLoggedAd{background:#fff url(images/nonLoggedArrow.gif)  no-repeat right;text-align:right;position:absolute;right:130px;top:25px;width:300px;padding:0 40px 3px;}
	#notLoggedAd .title{font-family:"yanonekaffeesatzregular",trebuchet MS, sans-serif;font-size:18px;color:#6b345d;}
	#notLoggedAd .description{font-size:11px;color:#555;margin-top:-3px;}

/*topLeftNav*/
    #topLeftMenu {font-size:11px;color:#666;padding-top:6px;overflow:hidden;}
    #topLeftMenu a{color:#666;padding:0 2px;}
    #topLeftMenu a:hover{color:#2b2b2b;text-decoration:underline;}


/*BLOCK ICON*/
   .blockIcon{border-top:3px solid #ddd;padding-top:13px;margin-bottom:20px;position:relative;}
   .blockIcon h4{font-family:"yanonekaffeesatzRegular",trebuchet MS, sans-serif;line-height:20px;padding-left:67px;font-size:20px;color:#555;margin-bottom:15px}


/*Newsletter*/
   .blockRight{border-top:3px solid #ddd;padding-top:10px;margin-bottom:20px;}
       #wrapper .blockRight .title{color:#165373;font-family:"yanonekaffeesatzRegular",trebuchet MS, sans-serif;line-height:20px;font-size:20px;margin-bottom:3px;}
       #wrapper #newsletterBlock{color:#6c4734;}

       #wrapper .blockRight .newsletterBar{background:#fff;border:1px solid #6c4734;position:relative;line-height:14px;height:20px;overflow:hidden;}
       #wrapper .blockRight .newsletterBar #email{background:none;border:none;color:#666;width:140px;font-size:11px;padding:3px 2px 2px;text-indent:3px;}
       #wrapper .blockRight .newsletterBar .ok{position:absolute;top:0;right:0;}
       #wrapper .blockRight .newsletterBar .ok input{color:#fff;border:none;background:#6c4734;cursor:pointer;text-transform:uppercase;padding:3px;font-size:11px;margin:0;}
       #wrapper .unscribe a{margin-top:2px;font-size:11px;display:block;float:left;color:#666;background:url(images/puceFleche555.gif) no-repeat 1px 4px;padding:2px 17px;cursor:pointer;}
       #wrapper .unscribe a:hover{color:#2b2b2b;background:url(images/puceFleche2b2b2b.gif) no-repeat 1px 4px;text-decoration:underline;}

    /*Publications*/
    #publicationBlock .content {float:left;position:relative;}
    #publicationBlock .content .infos {float:left;width:133px;}
    #publicationBlock .content .infos.noimage {width:100%;}
    #publicationBlock .content .infos a{color:#165373;}
    #publicationBlock .content .infos .publicationTitle{font-size:13px;}
    #publicationBlock .content .infos .publicationTitle a:hover{color:#000;text-decoration:underline;}
    #publicationBlock .content .infos .publicationTitle .number{font-size:12px;text-transform:none;}
    #publicationBlock .content .infos .publicationSubTitle {font-size:11px;color:#ccc;}
    #publicationBlock .content .infos .publicationSubTitle a{color:#666;}
    #publicationBlock .content .picture{float:left;width:78px;height:99px;overflow:hidden;position:relative;z-index:20;margin-right:8px;}
    #publicationBlock .content .picture:hover{width:72px;height:93px;border:3px solid #fff;}
    #publicationBlock .content .picture:hover img,
    #publicationBlock .content .picture img:hover{margin:-3px 0 0 -3px;}
    #publicationBlock .content .picture img{vertical-align:top;}
    #publicationBlock .unscribe{border-top:1px dotted #CCCCCC;
margin-top:4px;}

	/*Big Rss*/
	#bigRssBlock{background:url(images/iconBigRss.gif) no-repeat -1px top;min-height:60px;}
	#bigRssBlock h4 {padding-right:30px;}
	#bigRssBlock h4 a{color:#e95d0f;line-height:17px;margin-bottom:5px;}
	#bigRssBlock a .small, #wrapper .small{font-size:16px;color:#666;}
	#bigRssBlock a:hover .small{color:#e95d0f;}

	/*Thematiques home*/
	#thematicBlock{border:none;background:url(images/iconFolder.gif) no-repeat -2px top;}
		#thematicBlock h4{color:#6b345d;}
		#thematicBlock .blockContent{margin:0 24px 0 10px;}
		#thematicBlock .blockContent a:hover{background:#ededed;color:#000;}
		#thematicBlock .rub01{font-size:16px;color:#6b4334;}
		#thematicBlock .rub02{font-size:13px;color:#666;}
		#thematicBlock .rub03{font-size:14px;color:#2b2b2b;font-weight:bold;}
		#thematicBlock .rub04{font-size:22px;color:#6b345d;}
		#thematicBlock .rub05{font-size:14px;color:#2b2b2b;font-weight:normal;}
		#thematicBlock .rub06{font-size:20px;color:#346b43;font-weight:normal;}
		#thematicBlock .rub07{font-size:14px;color:#6b4334;}
		#thematicBlock .rub08{font-size:18px;color:#165373;}

/*blockIconRow*/
    #blockIconRow {float:left;}
    #blockIconRow.fourElements .blockIcon{width:350px;margin-right:20px;float:left}
    #blockIconRow .blockIcon{width:240px;margin-right:10px;float:left}

    #blockIconRow .blockIcon.last{margin-right:0;}
    #blockIconRow .blockIcon h4{min-height:40px;}
    #blockIconRow  #lastArticle{background:url(images/iconNotebook.gif) no-repeat ;}
    #blockIconRow  #nextSession{background:url(images/iconAgenda.gif) no-repeat 0 0px;}
    #blockIconRow  #lastNews{background:url(images/iconNewspaper.gif) no-repeat -2px top;}
    #blockIconRow  #lastBonnePratique{background:url(images/bonne-pratique-icone.png) no-repeat 0 3px;}




/*Title avec fleche*/

    #wrapper .listWithArrow .title a,
    #wrapper .listWithArrow .title_verrou,
    #newsBlock .title a,
    #blockIconRow .blockIcon .title a{
        font-size:20px;
        font-family:"YanoneKaffeesatzRegular",trebuchet MS, sans-serif;color:#165373;
        background:url(images/puceGrise.gif) no-repeat 2px  8px;
        padding:0 5px 1px 20px;
    }
    #wrapper .listWithArrow .title_verrou{
        background:url(images/puceVerrou.gif) no-repeat 5px !important;
    }

    #wrapper .listWithArrow .resume:hover .verrouille{
        opacity:.6;
    }

    #wrapper .listWithArrow .resume:hover .title a,
    #blockIconRow .blockIcon .resume:hover .title a,
    #newsBlock .resume:hover .title a{background:url(images/puceBleue.gif) no-repeat 2px  8px;text-decoration:underline;}

    #wrapper.cat01 .listWithArrow .title a,
    #wrapper.cat01 .listWithArrow .title_verrou,
    #wrapper.cat01 #newsBlock .title a,
    #wrapper.cat01 #blockIconRow .blockIcon .title a{color:#165373 !important;}

    #wrapper.cat05 .listWithArrow .title a,
    #wrapper.cat05 #newsBlock .title a,
    #wrapper.cat05 #blockIconRow .blockIcon .title a{color:#6b345d !important;}

    #wrapper.cat06 .listWithArrow .title a,
    #wrapper.cat06 #newsBlock .title a,
    #wrapper.cat06 #blockIconRow .blockIcon .title a{color:#e95d0f !important;}


    #wrapper .listWithArrow .resume:hover .description a,
	#blockIconRow .blockIcon .resume:hover .description a,
	#newsBlock .resume:hover .description a{background:#d2e2ea;color:#165373;}


	#wrapper.cat01 #blockIconRow .blockIcon .resume:hover .title a,
    #wrapper.cat01 .listWithArrow .resume:hover .title a{background:url(images/puceBleue.gif) no-repeat  2px  8px;}

	#wrapper.cat05 #blockIconRow .blockIcon .resume:hover .title a,
    #wrapper.cat05 .listWithArrow .resume:hover .title a{background:url(images/puceViolet.gif) no-repeat  2px  8px;}

	#wrapper.cat06 #blockIconRow .blockIcon .resume:hover .title a,
    #wrapper.cat06 .listWithArrow .resume:hover .title a{background:url(images/puceOrange.gif) no-repeat  2px  8px;}

	#wrapper.cat01 #blockIconRow .blockIcon .resume:hover .description a,
    #wrapper.cat01 .listWithArrow .resume:hover .description a{background:#d2e2ea;color:#165373 !important;}
	#wrapper.cat05 #blockIconRow .blockIcon .resume:hover .description a,
    #wrapper.cat05 .listWithArrow .resume:hover .description a{background:#e6dde4;color:#6b345d  !important;}
	#wrapper.cat06 #blockIconRow .blockIcon .resume:hover .description a,
    #wrapper.cat06 .listWithArrow .resume:hover .description a{background:#fbe4d7;color:#e95d0f !important;}

    #blockIconRow .blockIcon .resume a,
    #wrapper .listWithArrow .resume a,
    #newsBlock .resume a{display:block;text-decoration:none;}

    #newsBlock .description,
    #wrapper .listWithArrow .description,
    #blockIconRow .blockIcon .description{font-size:12px;margin:0 10px 0 12px;}

    #wrapper .listWithArrow .description a,
    #newsBlock .description a,
    #blockIconRow .blockIcon .description a{padding:5px 8px;color:#555 !important;}


    .evenementDate{text-transform:uppercase;font-size:13px;font-weight:bold;color:#555;padding-left:17px;background:url(images/puceFleche555.gif) no-repeat 0 3px}
    #textContainer .evenementDate{margin:0 10px;margin-bottom:10px;}
    #wrapper .listWithArrow  .evenementDate {margin:0 0 0 20px;font-size:12px;padding:3px 0 3px 17px;background:url(images/puceFleche555.gif) no-repeat 0 6px}

        #wrapper .listWithArrow .infos{font-size:12px;color:#555;}
    #wrapper .listWithArrow .infos .date{margin-right:4px;margin-left:20px;}
    #textContainer .infos .theme,
    #wrapper .listWithArrow .infos .theme{color:#555;border:1px solid #ccc;font-size:11px;margin-right:3px;padding:2px 10px 0;text-transform:uppercase;text-decoration:none;display:inline-block;}
    #textContainer .infos .theme:hover,
    #wrapper.cat01 .listWithArrow .infos .theme:hover{border:1px solid #165373;color:#165373;}
    #textContainer .infos .theme:hover,
    #wrapper.cat05 .listWithArrow .infos .theme:hover{border:1px solid #6b345d;color:#6b345d;}
    #textContainer .infos .theme:hover,
    #wrapper.cat06 .listWithArrow .infos .theme:hover{border:1px solid #e95d0f;color:#e95d0f;}

    #wrapper #textContainer .infos .tag{float:left;color:#555;border-right:1px solid #ccc;font-size:0.75em;padding:2px 10px 0;text-transform:uppercase;text-decoration:none}
    #wrapper #textContainer .infos .tag:hover{text-decoration:underline;}
    #wrapper #textContainer .infos .tag.active{background-color:#DDD;}
    #wrapper #textContainer .infos .tagContainer{margin-bottom:15px;}

    #wrapper .listImagesAndArrows .pictures{width:220px;height:149px;overflow:hidden;position:absolute;margin-right:10px;}
    /*#wrapper .listImagesAndArrows .pictures{width:220px;height:149px;overflow:hidden;float:left;margin-right:10px;}*/
    #wrapper .listImagesAndArrows .pictures a:hover{border:1px solid #e95d0f;width:218px;height:147px;overflow:hidden;display:block;}
    #wrapper .listImagesAndArrows .pictures a:hover img{margin-left:-1px;margin-top:-1px;}
/*    #wrapper .listImagesAndArrows .text{width:480px;float:left;}*/
#wrapper .listImagesAndArrows .text{width:480px;height:149px;float:left;margin-left:240px;}



    /*Liste Activite*/
    #wrapper .listWithArrow .element{padding:15px 15px 14px 15px;border-bottom:1px dotted #666;}
    #wrapper .listWithArrow .element.lastElement{border:none;}


    /*ACTUS AGENDA*/
#actu_filter label{font-family:"YanoneKaffeesatzRegular",trebuchet MS, sans-serif;font-size:20px;}
#actu_filter select{color:#555;margin-bottom:3px;}
#actu_filter {border:1px solid #fbe4d7;margin-top:-15px;margin-bottom:12px;padding:5px 10px;}
#wrapper.cat06 #actu_filter label{color:#e95d0f;}
    /*#select_theme, #select_type{background:#fff;border:1px solid #999;}*/
    #wrapper.cat06 #actu_filter select {background:#fff;border:1px solid #999;}

	/*eventBlock*/
	#eventBlock{margin-bottom:20px;overflow:hidden;}
	#eventBlock:hover .title{
		background-color:#e95d0f;
	}
	#eventBlock img{vertical-align:top;}
	#eventBlock .title{background:#666 url(images/puceFleche.gif) no-repeat 5px 9px;text-transform:uppercase;line-height:14px;}
	#eventBlock .title a{color:#fff;font-size:12px;display:block;padding:6px 8px 6px 20px;}

/*Breadcrumbs*/
    .breadcrumbs{color:#888;font-size:11px;margin-bottom:7px;padding-left:2px;}
    .breadcrumbs a{color:#888;}
    .breadcrumbs a:hover{color:#2b2b2b;}


/*pictures articles*/
.leftSubColumn img{vertical-align:bottom;}

    .picturesArticle a{display:block;position:relative;width:220px;height:149px;overflow:hidden;margin-bottom:15px;}

    .picturesArticle a:hover{width:212px;height:141px;overflow:hidden;border:4px solid #fff}
    .picturesArticle a:hover img{margin:-4px 0 0 -4px;}
    .picturesArticle img{vertical-align:bottom;}

    .picturesArticleUnlimited a{height:auto;margin-bottom:15px;width:220px;display:block;position:relative;}

#wrapper .listImagesAndArrows .picturesArticle{position:absolute;}
#wrapper .listImagesAndArrows .picturesArticle a {float:left;margin-right:10px;}


/*moreInformations*/
	.subInfosBlock{margin-bottom:15px;}

        .subInfosBlock h5{padding:1px 10px 1px 22px;color:#fff;
        font-size:16px;line-height:17px;margin-bottom:2px;
        font-family:"yanonekaffeesatzRegular",trebuchet MS, sans-serif;}
        #moreInformations .linkToDocument,
        #moreInformations .linkToPage,
        #moreInformations .fichier_verrou{font-size:12px;color:#555;display:block;border-bottom:1px solid #ccc;padding:4px 10px 4px 22px ;text-decoration:underline;}
        #moreInformations .linkToPage{background:url(images/puceFleche555.gif) no-repeat 5px ;}
        #moreInformations .linkToDocument{background:url(images/puceFile.gif) no-repeat 5px ;}
        #moreInformations .fichier_verrou{background:url(images/puceVerrou.gif) no-repeat 5px ;}
        #moreInformations .fichier_verrou:hover{text-decoration:line-through;}

        #moreInformations .linkToDocument:hover{color:#165373;background:#d2e2ea url(images/puceFileBleu.gif) no-repeat 5px ;}
        #moreInformations .linkToPage:hover{color:#165373;background:#d2e2ea url(images/puceFlecheBleu.gif) no-repeat 5px ;}

        #wrapper.cat01 #moreInformations .linkToDocument:hover{color:#165373;background:#d2e2ea url(images/puceFileBleu.gif) no-repeat 5px ;}
        #wrapper.cat05 #moreInformations .linkToDocument:hover{color:#6b345d;background:#e6dde4 url(images/puceFileViolet.gif) no-repeat 5px ;}
        #wrapper.cat06 #moreInformations .linkToDocument:hover{color:#e95d0f;background:#fbe4d7 url(images/puceFileOrange.gif) no-repeat 5px ;}


        #wrapper.cat01 #moreInformations .linkToPage:hover{color:#165373;background:#d2e2ea url(images/puceFlecheBleu.gif) no-repeat 5px ;}
        #wrapper.cat05 #moreInformations .linkToPage:hover{color:#6b345d;background:#e6dde4 url(images/puceFlecheViolet.gif) no-repeat 5px ;}
        #wrapper.cat06 #moreInformations .linkToPage:hover{color:#e95d0f;background:#fbe4d7 url(images/puceFlecheOrange.gif) no-repeat 5px ;}



        .subInfosBlock h5{background-repeat: no-repeat;background-position: 4px center;}
        #wrapper.cat01 .subInfosBlock h5{background-color:#165373;}
        #wrapper.cat05 .subInfosBlock h5{background-color:#6b345d;}
        #wrapper.cat06 .subInfosBlock h5{background-color:#e95d0f;}
        #contactBlock h5{background-image:url(images/contactIcon.gif);background-position: 4px 6px;}

        #wrapper.cat01 #moreInformations h5{background-image:url(images/plusInfosBleu.gif);}
        #wrapper.cat05 #moreInformations h5{background-image:url(images/plusInfos.gif);}
        #wrapper.cat06 #moreInformations h5{background-image:url(images/plusInfosOrange.gif);}



    #contactBlock .contactRow a{display:block;font-size:12px;color:#555;}
    #contactBlock .contactRow a .lastName{text-transform:uppercase;font-weight:bold}
    #contactBlock .contactRow a .firstName{font-weight:bold}
    #contactBlock .contactRow a em{text-decoration:underline;font-style:normal;}
    #contactBlock .contactRow{border-bottom:1px solid #ccc;position:relative;}
    #contactBlock .contactRow:hover{background:#d2e2ea;}
    #contactBlock .contactRow:hover a{color:#165373;}
    #contactBlock .contactRow:hover .linkImageContact img{border:1px solid #165373;}
    .cat05 #contactBlock .contactRow:hover{background:#E6DDE4;}
    .cat05 #contactBlock .contactRow:hover a{color:#6B345D;}
    .cat05 #contactBlock .contactRow:hover .linkImageContact img{border:1px solid #6B345D;}

    #contactBlock .contactRow .linkImageContact {float:left;padding:5px;}
    #contactBlock .contactRow .linkImageContact img{border:1px solid #999;vertical-align:top;}
    #contactBlock .contactRow .linkImageText{width:132px;float:left;padding:5px 0 8px;}

/*NewsBlock Home*/
#newsBlock {border-top:4px solid #ddd;border-bottom:4px solid #ddd;position:relative;}
    #newsBlock  ul{margin-bottom:8px;}
        #newsBlock  ul li{float:left;margin-right:5px;font-family:"yanonekaffeesatzLight",trebuchet MS, sans-serif;font-size:18px;color:#555;}
            #newsBlock  ul li a{background:#ddd;padding:1px 20px 3px;float:left;}
    #newsBlock .ui-state-hover a{background:#eee;color:#165373;}
    #newsBlock .ui-state-active a, #newsBlock  a{background:none;color:#165373;}

    #newsBlock .listBlock{clear:both}

        #newsBlock .element{padding:15px 10px 14px 0px;border-bottom:1px dotted #666;}
        #newsBlock .element.lastElement{border:none;}

    #newsBlock .title {margin-top:2px;}

    #newsBlock .seeAll{font-size:12px;display:block;position:absolute;right:0;bottom:0;padding:2px 12px 2px 20px;background:#ddd url(images/puceFleche555.gif) no-repeat 4px 5px;text-transform:uppercase;color:#555;}
    #newsBlock .seeAll:hover{background:#eee url(images/puceFlecheBleu.gif) no-repeat 4px 5px;color:#165373;}

/*BlockMenu*/
#blockMenu{margin-bottom:20px;float:left;}
    #blockMenu ul{float:left;}
        #blockMenu ul li{float:left;width:246px;height:143px;overflow:hidden;border-right:1px solid #999;border-bottom:1px solid #999;background:url(images/grosseFleche.gif) no-repeat 210px 115px;}
        #blockMenu ul li.last{border-right:0;}
        #blockMenu ul.lastRow li{border-bottom:none;}
        #blockMenu ul li a{display:block;}
        #blockMenu ul li h5 a{font-family:"yanonekaffeesatzRegular",trebuchet MS, sans-serif;font-size:20px;line-height:20px;padding:5px 10px;color:#165373;}
        #blockMenu ul li .description a{font-size:12px;padding:0 10px 10px 20px;height:140px;color:#555;}

   #wrapper.cat01 #blockMenu ul li h5 a{color:#165373;}
   #wrapper.cat05 #blockMenu ul li h5 a{color:#6b345d;}
   #wrapper.cat06 #blockMenu ul li h5 a{color:#e95d0f;}

        #blockMenu ul li:hover,
        #wrapper.cat01 #blockMenu ul li:hover{background:#d2e2ea url(images/grosseFlecheBleu.gif) no-repeat 210px 115px;}
        #wrapper.cat05 #blockMenu ul li:hover{background:#e6dde4 url(images/grosseFlecheViolet.gif) no-repeat 210px 115px;}
        #wrapper.cat06 #blockMenu ul li:hover{background:#fbe4d7 url(images/grosseFlecheOrange.gif) no-repeat 210px 115px;}


        #blockMenu ul li:hover .description a,
        #wrapper.cat01 #blockMenu ul li:hover .description a{color:#165373;}
        #wrapper.cat05 #blockMenu ul li:hover .description a{color:#6b345d;}
        #wrapper.cat06 #blockMenu ul li:hover .description a{color:#e95d0f;}


        #blockMenu ul li.active,
        #wrapper.cat01 #blockMenu ul li.active{background:#165373 url(images/grosseFlecheBlanche.gif) no-repeat 210px 115px;}
        #wrapper.cat05 #blockMenu ul li.active{background:#6b345d url(images/grosseFlecheBlanche.gif) no-repeat 210px 115px;}
        #wrapper.cat06 #blockMenu ul li.active{background:#e95d0f url(images/grosseFlecheBlanche.gif) no-repeat 210px 115px;}

        #blockMenu ul li.active .description a,
        #wrapper.cat01 #blockMenu ul li.active .description a,
        #wrapper.cat05 #blockMenu ul li.active .description a,
        #wrapper.cat06 #blockMenu ul li.active .description a{color:#fff}

        #blockMenu ul li.active h5 a,
        #wrapper.cat01 #blockMenu ul li.active h5 a,
        #wrapper.cat05 #blockMenu ul li.active h5 a,
        #wrapper.cat06 #blockMenu ul li.active h5 a{color:#fff}

/* Liste des séances */
#block-afccre-block_13 #blockMenu ul li{
    background:url(images/grosseFleche.gif) no-repeat 210px 55px;
    height:93px;
}
#wrapper.cat05 #block-afccre-block_13 #blockMenu ul li:hover{
    background:#e6dde4 url(images/grosseFlecheViolet.gif) no-repeat 210px 55px;
}
#block-afccre-block_13 #blockMenu ul li .description a{
    height:50px;
}


/*RECHERCHE*/
#block-search-0{float:left;margin-bottom:20px;}
#search-block-form{clear:both;float:left;background:#fff;border:1px solid #165373;position:relative;width:220px;height:20px;overflow:hidden;}
#search-block-form  p{float:left;line-height:15px;}
#search-block-form  p.ok input{position:absolute;top:0;right:0;background:#165373 url(images/search.gif) no-repeat 4px 1px;vertical-align:top;height:20px;width:30px;padding:0;text-indent:-9999px;overflow:hidden;border:none;cursor:pointer;}
#search-block-form #edit-search-block-form-1{text-indent:3px;font-size:11px;padding:3px 2px 2px;border:none;color:#666;width:190px;background:none;}

.search-results strong{color:#165373;}
.search-advanced {display:none;}
#search-form  label{font-size:18px;position:relative;top:2px;font-family:"yanonekaffeesatzRegular",trebuchet MS, sans-serif;color:#165373;display:block;float:left;margin-right:10px;}



#edit-keys-wrapper{float:left;position:relative;top:5px;margin-right:10px;}

#wrapper .box h2{color:#165373;
    font-size:1.25em;text-transform:uppercase;
    border-top:3px solid #ddd;font-family:"yanonekaffeesatzRegular",trebuchet MS, sans-serif;
    padding:4px 10px 0;margin:20px  0 8px 0;
}

#wrapper .box .content ul li{color:#555;font-size:12px;}
    #wrapper .box .content ul{margin:0 0 10px 10px;color:#444;}
    #wrapper .box .content ul  ul {margin:0}
    #wrapper .box .content ul   ul  ul{margin:0}
    #wrapper .box .content ul {margin-bottom:10px;}
    #wrapper .box .content ul  li{margin-bottom:3px;margin-left:15px;list-style-position:outside;list-style-type:disc;}
    #wrapper .box .content ul  li li{margin-bottom:2px;color:#555;list-style-type:circle;}



#wrapper #user-login, #wrapper #user-profile-form, #user-pass {padding:10px 0;}
#wrapper #user-login .form-item, #user-profile-form .form-item, #user-pass .form-item{margin-bottom:20px;}
#user-login  label, #user-profile-form  label, #user-pass label{font-size:18px;font-family:"yanonekaffeesatzRegular",trebuchet MS, sans-serif;color:#165373;font-weight: normal;display:inline;}
#user-login  label .form-required, #user-profile-form  label .form-required{color:#666}
#user-login .description, #user-profile-form .description{color:#666;font-size:12px;padding:2px 0px 6px 0px;}
#wrapper .form-text, #user-login .form-text, #user-profile-form .form-text, .form-textarea, .form-select{width:200px;border:1px solid #165373;color:#555;font-size:12px;}
#wrapper #register_newsletter {width:auto;border:0;}
#wrapper .form-text:focus, #wrapper .form-textarea:focus{background:#eee;color:#165373;}
#wrapper .form-radio{width:10px;}
#contactForm .form-item span.form-text, #orderForm .form-item span.form-text{margin-left:130px;display:block;width:200px;padding:1px 0;font-size:13px;}

#wrapper .form-submit{
       font-size:20px;text-align:left;
       font-family:"YanoneKaffeesatzRegular",trebuchet MS, sans-serif;color:#165373;
       background:url(images/puceGrise.gif) no-repeat 4px  8px;
       padding:0 5px 1px 22px;
       border:none;cursor:pointer;border:1px solid #ccc;
    }
#wrapper .form-submit:hover{background:url(images/puceBleue.gif) no-repeat 4px  8px;text-decoration:none;border:1px solid #165373;}

#wrapper .form-item{margin-bottom:5px;}
#wrapper .choice{
    display:block;margin:0 30px 20px 30px;
    padding:1px 5px 8px 23px;
    text-align:left;
}

#wrapper .choice .legend{
    font-family:arial, helvetica, sans-serif;
    color:#666;
    font-size:12px;display:block;line-height:14px;

}
#wrapper .choice:hover .legend{
    color:#165373;
}


#wrapper a.form-lien{color:#666; font-size:12px;}
#wrapper a.form-lien:hover{color:#2B2B2B;text-decoration:underline;}

#user-pass .form-submit{margin-left:90px;}
#edit-mail-wrapper{padding:10px 0px;}
#user-pass{padding:0 10px;}
#user-pass label{color:#555;font-size:14px;width:90px;display:block;float:left;}

#user-pass-reset p{color:#555;font-size:12px;margin:10px 0px;}

#wrapper form fieldset{
    border:solid 1px #666666;
    padding:15px;
    margin:15px 0px;
}

#wrapper form fieldset legend{
    color:#165373;
    font-family:"yanonekaffeesatzLight",trebuchet MS,sans-serif;
    font-size:1.438em;
    line-height:24px;
    padding:0px 10px;
}

#wrapper form input, #wrapper form textarea{font-family: arial,helvetica,sans-serif;font-size:12px;}

#user-profile-form label{width:170px;display:block;float:left;}
#user-profile-form div.form-radios{padding-left:170px;}
#user-profile-form div.form-radios label{width:auto; position:relative;float:inherit;}

#contactForm label, #register_formChoice label, #register_form label, #pratique_form label, #orderForm label.form-label, #suggestionForm label.form-label, #newsletterForm label.form-label{color:#555;font-size:12px;display:block;float:left;}
#orderForm label{color:#555;font-size:12px;}
#contactForm label, #pratique_form label, #orderForm label.form-label{width:130px;}
#newsletterForm label.form-label{width:150px;}
#newsletterForm .form-submit{margin-left:150px;}

#register_form label {width:120px;}
#contactForm textarea.form-text, #pratique_form textarea.form-text,#orderForm textarea.form-text {width:300px;}

#orderForm input.form-text.input-num {width:50px;}
#contactForm .form-submit, #pratique_form .form-submit, #orderForm .form-submit {margin-left:130px;}
#register_form .form-submit{margin-left:120px;}
#register_formChoice .form-submit{margin-left:120px;}

#orderForm #orderNumerosContainer, #orderForm #orderOuvragesContainer{display:block;padding-left:130px;}
#orderForm #orderNumerosContainer label, #orderForm #orderNumerosContainer input, #orderForm #orderOuvragesContainer label, #orderForm #orderOuvragesContainer input{margin:0 7px 7px 0;}
#orderForm #orderOuvragesContainer input.form-text.input-num {width:35px;}

#orderForm input.form-text.input-date {width:80px;text-align:right;}

#pratique_docs{padding:25px 0;}
#pratique_form .form-input-file, #pratique_form #btn_add_doc, #pratique_form .del_documents, #btn_add_numero, #btn_add_ouvrage{margin-left:130px;}
#pratique_form .form-label-input{position:absolute;}
#pratique_form .del_documents{display:block;}

#suggestionForm label.form-label {width:150px;}
#suggestionForm #btn_add_doc, #suggestionForm .form-input-file, #suggestionForm .form-submit{margin-left:150px;}
#suggestionForm .form-label-input{position:absolute;}

#wrapper .input_obligatoire{border:1px solid #b1311c;background:#f3e6e4;}

/*bouton retour*/
#wrapper #lienRetour{
       font-size:16px;text-align:left;
       font-family:"YanoneKaffeesatzRegular",trebuchet MS, sans-serif;
       background:url(images/puceGriseRetour.gif) no-repeat 4px  4px;
       padding:0 5px 1px 22px;color:#555;
       border:none;cursor:pointer;border:1px solid #ccc;text-decoration:none;float:right;
    }
#wrapper.cat01 #lienRetour:hover{color:#165373;background:url(images/puceBleueRetour.gif) no-repeat 4px  4px;text-decoration:none;border:1px solid #165373;}
#wrapper.cat05 #lienRetour:hover{color:#6b345d;background:url(images/puceVioletRetour.gif) no-repeat 4px  4px;text-decoration:none;border:1px solid #6b345d;}
#wrapper.cat06 #lienRetour:hover{color:#e95d0f;background:url(images/puceOrangeRetour.gif) no-repeat 4px 4px;text-decoration:none;border:1px solid #e95d0f;}

#datePublication{font-size:0.75em;color:#666;}

/*Footer*/
    #footer a{color:#fff;text-decoration:none;}
    #footer a:hover{text-decoration:underline;}
    #footerWrapper{width:980px;margin:0 auto;font-size:11px;}
    #footerRight{float:right}

#tabs_admin{margin:3px 0;}
#tabs_admin li{display:inline;margin-right:3px;border:1px solid #CCCCCC;padding:0;}
#tabs_admin li a{display:inline;color:#165373; font-size:11px;padding: 2px 10px 0; text-decoration:none;margin:0;}
#tabs_admin li.active{border:1px solid #165373;}

/*vtip*/
p#vtip { display: none; position: absolute; padding: 7px; left: 5px; font-size: 12px; background-color: #fff; border: 1px solid #165373;z-index: 9999 }
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }

.display_none{
	display:none;
}

/* Bloc de recrutement sur la home */
.blockRight .blockRightDate{color:#666666;font-size:12px;}
.blockRight a.blockRightTitle{color:#666666;font-size:14px;}
.blockRight a.blockRightTitle:hover{color:#165373;}

#block-afccre-block_15 a{display:block;font-size:13px;line-height:16px;}

#wrapper.cat01 #textContainer a.TitleLink{font-size:1em;font-weight:bold;color:#333;}
#wrapper  .bureauNational li {margin-bottom:10px !important;}
#wrapper #textContainer a.TitleLink:hover{text-decoration:underline;}

#i18n-node-select-translation{color:#444444;font-size:0.75em;}

.sticky-table{color:#444444;font-size:0.75em;border:1px solid #666666;}
.sticky-table td{padding:2px 5px;}
.sticky-table a{color:#165373;text-decoration:underline;}

.rightLayoutLink{position:relative;border:1px dotted #6B345D;margin-bottom:20px;font-size:17px;text-transform:uppercase;display:block;padding:3px 10px 3px 30px;color:#6B345D;font-family:"yanonekaffeesatzRegular",trebuchet MS, sans-serif;}
#wrapper.cat06 .rightLayoutLink{border-color:#E95D0F;color:#E95D0F;}

.rightLayoutLink:hover{background:#e6dde4;border-style:solid;}
#wrapper.cat06 .rightLayoutLink:hover{background:#FBE4D7}
.rightLayoutLink .icon{background:url(images/iconeBonnePratique.png) no-repeat 0 -46px;width:16px;height:16px;position:absolute;top:7px;left:7px;}
.cat05 .rightLayoutLink .icon{background-position:0 0;}
.cat06 .rightLayoutLink .icon{background-position:0 -23px;}

p.notLoggedLink .rightLayoutLink:hover{text-decoration:line-through;}

.textToolbar {float:left;position:absolute;right:0;top:-26px;opacity:0.5;}
.textToolbar  li:first-child{border-left:none;}
.textToolbar  li{float:left;border-left:1px solid #999;padding:1px 6px;}
.textToolbar  li .middleIcon,
.textToolbar  li a{text-indent:-9999px;overflow:hidden;position:relative;width:20px;height:20px;display:block;float:left;}
.textToolbar .icon{width:20px;height:18px;position:absolute;background:url(images/spriteToolBar.png) no-repeat;left:0;top:0;}
.textToolbar .emailThis .icon{left:0;top:2px;background-position:0 0;}
.textToolbar .emailThis a:hover .icon{background-position:-21px 0 ;}
.textToolbar .printThis .icon{left:0;top:2px;background-position:0 -18px;}
.textToolbar .printThis a:hover .icon{background-position:-21px -18px ;}
.textToolbar .textTransform .middleIcon .icon{background-position:0 -36px ;}
.textToolbar .textTransform .more .icon{background-position:0 -55px ;}
.textToolbar .textTransform .more:hover .icon{background-position:-21px -55px ;}
.textToolbar .textTransform .less .icon{background-position:0 -79px ;}
.textToolbar .textTransform .less:hover .icon{background-position:-21px -79px ;}

.reponse{float:right;}



.cat05 p.proposePar{background:none repeat scroll 0 0 #E6DDE4;
font-weight:bold;
margin-left:0 !important;
padding:2px 10px;}

.cat01 p.proposePar{background:none repeat scroll 0 0 #d2e2ea;
font-weight:bold;
margin-left:0 !important;
padding:2px 10px;}


#page2,
#page1{position:absolute;display:block;bottom:-81px;height:64px;width:7px;border-left:4px solid #fff;border-right:4px solid #fff;background:#6B345D;text-indent:-9999px;overflow:hidden;z-index:9999;}
#page2:hover,
#page1:hover{background:#000;}
#page1{left:-5px;}
#page2{right:-5px;}
#page2.disabled,
#page1.disabled{background:#ddd;cursor:default;opacity:0;}

.nodeGallerieList{padding-top:13px;border-top:3px solid #DDDDDD;margin-top:20px;}
.nodeGallerieList a{float:left;width:115px;height:86px;display:block;overflow:hidden;margin:4px;}
.nodeGallerieList a:hover{width:109px;height:80px;border:3px solid #fff}
.nodeGallerieList a img:hover,
.nodeGallerieList a:hover img{margin:-3px 0 0 -3px;}


.galerieList{padding-top:13px;padding-left:30px;}
.galerieList .element{margin:0 20px 20px 0;float:left;width:200px;height:217px;}
.galerieList .element.last{margin-right:0;}
.galerieList .element a{width:200px;height:217px;position:relative;display:block;}


.galerieTitleContainer{position:relative;}
.galerieTitle{background:url("images/puceGrise.gif") no-repeat scroll 2px 5px transparent;
color:#165373;
font-family:"YanoneKaffeesatzRegular",trebuchet MS,sans-serif;
font-size:18px;line-height:22px;max-height:66px;overflow:hidden;float:left;width:175px;
padding:0 5px 1px 20px;}

.nameChoice label {clear:both;margin-left:30px;margin-top:2px;}
.nameChoice .form-radio{float:left;}
.nameChoice label span{float:left;width:420px;line-height:21px;}

.galerieList .element  img{vertical-align:top;border-bottom:1px solid #fff}
.galerieList a:hover img{opacity:0.8;}
.galerieList a:hover .galerieTitle{background:url("images/subMenuBleuHover.gif") no-repeat scroll 2px 5px #165373;color:#fff;}
.cat01  .galerieList a:hover .galerieTitle{background:url("images/subMenuBleuHover.gif") no-repeat scroll 2px 5px #165373;color:#fff;}
.cat05  .galerieList a:hover .galerieTitle{background:url("images/subMenuVioletHover.gif.gif") no-repeat scroll 2px 5px #6B345D;color:#fff;}
.cat06  .galerieList a:hover .galerieTitle{background:url("images/subMenuOrangeHover.gif.gif") no-repeat scroll 2px 5px #E95D0F;color:#fff;}

.message{padding-left:10px;}

/* modif footer */
#footerWrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
	padding: 10px 0;
}
#footerRight {
	display: block;
	margin-bottom: 5px;
}
.footer-social a {
	display: inline-block;
	margin: 10px 10px 0;
	text-decoration: none;
}
.footer-social a:hover {
	opacity: .6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
.footer-social a img {
	height: 20px;
}

/* btn social */
.btn-social-container {
    display: flex;
    margin: -18px 0 0 10px;
}
.btn-social {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    margin: 0 10px 0 0;
    text-align: center;
    background-color: #eee;
    border:2px solid #eee;
    text-transform: uppercase;
    font-size: 9px;
    border-radius:50%;
}

.btn-social:hover {
    background-color: #fff;
}
.btn-social img {
    width: 25px;
    margin-bottom: 5px;
    /* filter: drop-shadow(1px 1px 0 rgba(0,0,0,0.03)) 
            drop-shadow(2px 2px 0px rgba(0,0,0,0.03)) 
            drop-shadow(3px 3px 0px rgba(0,0,0,0.02))
            drop-shadow(4px 4px 0px rgba(0,0,0,0.02))
            drop-shadow(5px 5px 0px rgba(0,0,0,0.01)); */
            
}

.btn-facebook {
    color: #3B5998;
}

.btn-twitter {
    color: #1DA1F2;
}

/* slider accueil */
#sliderContainer {
    margin-top: 12px;
}

/* PAGINATION */
.pagination  {
    display: block;
    text-align:center;
    margin-bottom:40px;
    
}
.pagination  li {
    display:inline-block;
}

.pagination  li >  * {
    width:30px;
    height:30px;
    line-height:30px;
    vertical-align: middle;
    display:inline-block;
    border-radius:3px;
    background:#eee;
    color:#444;
}

.pagination a:hover,
.pagination a:focus {
    background:#ccc;
}

.pagination .current {
    color:#fff;
    background:#e95d0f ;
}


/* EMBED */
.embed-responsive {
    display: block;
    margin:30px auto;
    width: 100%;
    position: relative;
    padding-top:56.25%;
}

.embed-responsive iframe {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
}

.accueil-image-bandeau {
    margin-bottom:10px;
    display:block;
    transition:.1s;
    box-shadow:  0 0 0 0  #fbd319;
}

.accueil-image-bandeau img {
    vertical-align: middle;
}


.accueil-image-bandeau:focus ,
.accueil-image-bandeau:hover {
   box-shadow:  0 0 0 8px  #fbd319;
}